[Panel]
Background=Panel.bmp

[PressureMeter]
LowerHand=bc:105,35,5
UpperHand=sap:20,20,20
Radius=30
Cover=PrsOn.bmp
Center=283,359
Unit=kPa
Maximum=1000
Angle=48
Background=PrsBack.bmp

[PressureMeter]
LowerHand=MR:100,5,5
UpperHand=ER:30,30,30
Radius=30
Cover=PrsOn.bmp
Center=362,358
Unit=kPa
Maximum=1500
Angle=48
background=PrsBack2.bmp

[SpeedIndicator]
Type=0
Hand=80,80,80
Radius=27
Angle=57
BackGround=spd
Cover=spdon
Center=192,359
Maximum=124

[DigitalIndicator]
Number=Figure.bmp
Corner=25,87
Size=9,13